Страница 1 из 1

ПО ПД

СообщениеДобавлено: 10 мар 2018, 12:31
usha40
Версия СБИС у нас 2.4.543.
Программа проверки файлов ПО ПД установлена в папку C:\PFR_PO-PD
При проверке файлов появляется окно с надписью "программа по пд не найдена в указанном в конфигурации каталоге".
Сообщение об этой ошибке уже было на форуме и вы ответили: "Проблема зафиксирована, исправим в версии 2.4.543".
У нас эта версия сбис и та же ошибка. Переустановка программы в другую папку и перевыбор каталога в конфигурации задачи проблему не решают.

СообщениеДобавлено: 11 мар 2018, 13:13
orinor
присоединяюсь. проблема сохранилась после обновления до версии 2.4.543

СообщениеДобавлено: 12 мар 2018, 10:49
Глухарев Александр
usha40
orinor
Выполните проверку корректности версии СБИС 2.4 через "Автообновления".
В списке дополнительных модулей у вас должна появится программа: "Программное обеспечение проверки документов страхователей", установите данный модуль.
Проверьте работу программы.

СообщениеДобавлено: 12 мар 2018, 15:09
Fluffy lol
По какой причине СБИС не видит ПО ПД загруженное с официального сайта ПФР?

СообщениеДобавлено: 12 мар 2018, 15:57
orinor
Глухарев Александр писал(а):usha40
orinor
Выполните проверку корректности версии СБИС 2.4 через "Автообновления".
В списке дополнительных модулей у вас должна появится программа: "Программное обеспечение проверки документов страхователей", установите данный модуль.
Проверьте работу программы.

Спасибо, помогло.

СообщениеДобавлено: 13 мар 2018, 09:40
Fluffy lol
Будет ли выложен на сайте СБИСа пакет установки ПО ПД, который СБИС увидит?

СообщениеДобавлено: 13 мар 2018, 14:35
DmitryM
Глухарев Александр
Сделал как вы написали. Сбис скачал по пд в папку C:\CheckPO-PD . Путь к программе указан. Все равно не видит ее.

СообщениеДобавлено: 14 мар 2018, 09:56
Глухарев Александр
Fluffy lol
Ссылка на модуль проверочной программы ПО ПД появится в ближайшее время.
DmitryM
Понизьте уровень "Контроля учётных записей" или выдайте полные права на каталог с модулем CheckPO-PD.

СообщениеДобавлено: 10 апр 2018, 16:58
Редькин Владимир
Глухарев Александр писал(а):Ссылка на модуль проверочной программы ПО ПД появится в ближайшее время.

появилась?

А то по найденой так же не хочет работать

СообщениеДобавлено: 10 апр 2018, 18:41
Глухарев Александр
Редькин Владимир
Рекомендую выполните полное удаление модуля check ПО ПД, установить через автообновление программы СБИС 2.4 или скачать с нашего сайта sbis.ru.
Версия программы СБИС 2.4 должна быть актуальная, на данный момент 2.4.548.

СообщениеДобавлено: 07 июн 2018, 11:45
DmitryAQ
Можно и мне сюда, что бы не плодить новые темы...
Сбис 2.4.570 ругается на устаревшую версию ПО ПД. При автоматическом обновлении новых версий не находит.
Скачал вручную с вашего сайта, поставил - опять ругается. При этом сейчас на сайте написано, что версия от 25 мая, а скачивается версия от 11 мая (судя по ini-файлу).
Сделал как советовали выше, удалил полностью ПО ПД. Тогда сбис ругнулся, что его нет, скачал и сам поставил (таже версия от 11 мая). После этого под админом все ок (обновления и установки делались под админом). Но стоит запустить пользователю - опять ошибка устаревшей версии, и если после этого запустить под админом, то тоже опять ошибка.
ПО ПД в папке c:\CheckPO-PD. Права на папку даны полные. Куда смотреть?

СообщениеДобавлено: 07 июн 2018, 15:06
Глухарев Александр
DmitryAQ
Попробуйте почистить кэш утилиты мониторинга.
Закройте программу СБИС 2.4. Завершите процесс "SbisMon.exe" через "Диспетчер задач". Удалите папку SBIS из каталога %Appdata%/local
Запустите программу, проверьте осталась ли описанная вами проблема.

Можно сказать, что помогло, но как-то странно.Под

СообщениеДобавлено: 07 июн 2018, 15:39
DmitryAQ
Глухарев Александр писал(а):Попробуйте почистить кэш утилиты мониторинга.
Закройте программу СБИС 2.4. Завершите процесс "SbisMon.exe" через "Диспетчер задач". Удалите папку SBIS из каталога %Appdata%/local
Запустите программу, проверьте осталась ли описанная вами проблема.


Можно сказать, что помогло, но как-то странно.
Под админом все ок. На версию не ругается, проверка сведений в пфр проходит нормально.
Под пользовталем при загрузке не ругается, а при проверке сведений говорит, что на сайте обнаружена новая версия (от 11.05, хотя она как раз и установлена), но ставить не дает, требует права админа, после нажатия ОК, нормально выводит отчет о проверке сведений пфр.
Папку удалял у обоих.

СообщениеДобавлено: 16 июл 2018, 17:57
Uriy_1990
Добрый день!
Скажите пожалуйста, вышла новая программа ПО ПД 2.0.26 от 04.07.2018.
Я так понял теперь нужно устанавливать Java 8? что бы работать? Заранее спасибо!

СообщениеДобавлено: 16 июл 2018, 18:28
Глухарев Александр
Uriy_1990
В СБИС 2.4 сейчас используется версия chech ПО ПД в которой нет необходимости использовать Java 8.
Рекомендуем использовать версию скаченную с нашего ресурса: sbis.ru
Для новой версии chech ПО ПД 2.0.26, действительно нужно устанавливать JAVA.
В ближайшее время планируется обновить наш модуля, в который будут добавлены все необходимые компоненты.